
# Refund Status

The status of the refund.

## Enumeration

`RefundStatus`

## Fields

| Name | Description |
|  --- | --- |
| `CANCELLED` | The refund was cancelled. |
| `FAILED` | The refund could not be processed. |
| `PENDING` | The refund is pending. For more information, see status_details.reason. |
| `COMPLETED` | The funds for this transaction were debited to the customer's account. |

